@charset "Shift_JIS";
/* CSS Document */

/************************************************************************************************
グローバルセ??ィング
************************************************************************************************/

body.products,
body.tech,
body.comp,
body.rec,
body.inq,
body.topics,
body.ir,
body.sitemap
{padding-top:120px;}

@media (max-width: 992px){
  body.products,
  body.tech,
  body.comp,
  body.rec,
  body.inq,
  body.topics,
  body.ir,
  body.sitemap
  {padding-top:70px;}
}

.gNav{top: -50px;}
@media (max-width: 992px){
  .gNav{top: 70px; }
}
@media (max-width: 768px){
  .gNav{top: 140px;}
}


.gNavMenuItem.current{background-color: #006DD9;}

/*********/

/*ぱんく?*/
.topicsPath{font-size: 14px;padding:5px;}
.topicsPath a{color:#00688C;}


/************************************************************************************************
製品情報
************************************************************************************************/

.productsWrapper{font-size: 18px;}
.productsMainBlock{font-size: 18px;margin-bottom: 20px;margin-top: 0px;}

.productsHeader{
  background-image: url("../../products/image/mv_product.png");background-position: 55% 50%;
  height:115px;
  border-bottom: 1px solid #eee;
  background-size: cover;
}

.productsTop .productsHeader{  height:200px;}

.productsHeader h2{
  height:115px;
  margin-top:0;
  font-size: 30px;
  padding: 42px 10px;
  line-height: 1em;
  color:#000;
  font-weight: 200;
  margin-bottom: 0px;
}

.productsTop .productsHeader{  height:200px;}
.productsTop .productsHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 15px;
  left: 0;
  display: inline-block;
}
.productsTop .productsHeader h2 img.headerPrtImg{}
.productsTop .productsHeader .productsTopBnr{
  position: absolute;
    top: 80px;
    right: 0;
    text-align: right;
}

@media (max-width: 992px){
.productsTop .productsHeader .productsTopBnr{
    position: absolute;
    top: 90px;
    right: 10px;}
.productsTop .productsHeader .productsTopBnr img{width: 70%;}
}
@media (max-width: 768px){
.productsTop .productsHeader .productsTopBnr{
    position: absolute;
    top: 140px;
    right: 10px;}
.productsTop .productsHeader .productsTopBnr img{width: 50%;}
}

.topProductsTitle{  background-color: #3375b5;margin-bottom: 10px;margin-top: 40px;}
.topProductsTitle h2{
  min-height:70px;
  margin-top:0;
  font-size: 24px;
  padding: 23px 10px;
  line-height: 1em;
  color:#fff;
  font-weight: 200;
  background-color: #3375b5;
  margin-bottom: 0px;
}

.productsTitle{margin-top: 20px;}
.productsTitle h1{
  display: block;
  width: 100%;
  height: auto;
  vertical-align: middle;
  padding-bottom: 10px;
  border-bottom: 2px solid #0054A0;
  margin-bottom: 25px;
}


.productsCatTop .productsTitle h1{
width: 100%;
height: auto;
vertical-align: middle;
margin-bottom: 25px;
background-color: #dae6f1;
display: block;
font-size: 24px;
font-weight: 200;
background-image: url(../image/bg_subtitle_right.png);
background-position: 100% 50%;
padding-bottom: 0;
border: none;
}

.productsCatTop .productsTitle span.productsCategory{font-size: 24px;}


.productsTitle span.productsCategory{
  background-image: url("../../shared/image/bg_products_category.png");
  /*background-color: #3a78b1;*/
  background-position: 100% 50%;
  display: table-cell;
  padding: 15px 30px 15px 15px;
  font-size: 18px;
  color: #fff;
  vertical-align: middle;
}
.productsTitle span.productsName{
  display: table-cell;
  padding: 6px 15px 6px 15px;
  font-size: 32px;
  color: #00539F;
  vertical-align: middle;
}

@media (max-width: 768px){
  .productsTitle span.productsCategory{
    display: inline-block;
    padding: 15px 30px 15px 15px;
    font-size: 16px;
    color: #fff;
    vertical-align: middle;
    margin-bottom: 10px;
  }
  .productsTitle span.productsName{
    display: block;
    padding: 6px 15px 6px 15px;
    font-size: 24px;
    color: #00539F;
    vertical-align: middle;
  }
}


.productMenuBlock{display: none;}

.lmenu_cat{}
.lmenu_cat_on{}
.lmenu_detail{}
.lmenu_detail_on,
.lmenu_detail2_on{}

/*1st*/
.prd_lmenu_cattop{padding-left: 0;}

/*2nd*/
.prd_lmenu_cat,
.prd_lmenu_cat_on{padding-left: 20px;}

/*3rd*/
.prd_lmenu_detail,
.prd_lmenu_detail2,
.prd_lmenu_detail_on{padding-left: 40px;}


.img-100{
  width: 100%;
}


/************************************************************************************************
簡易フォー?
************************************************************************************************/

.contact-form-text ul li {font-size: 12px;}

.form-horizontal .form-group {margin: 0 0;}

/*XXXXXXXXXXXX*/
.example {
	color: #666; font-size: 14px; text-align: right;vertical-align: text-bottom; padding-right: 10px;
}

.buttonWrapper {margin: 0 auto;padding: 0 0;}

.formBlockTitle {
	background-image: url(../image/background4.jpg);
	color: #fff;
}

.formBlockTitle p, .formBlockTitle2 p {
	padding: 10px 0 10px 10px;
  margin-bottom: 0;
  font-size: 20px;
}
.formBlockTitle p span {
	padding-top: 15px;
}
.formBlockTitle2 {
	background-image: url(../image/background5.jpg);
	color: #fff;
}

.formBlockTitle button.btn {
	background-image: url(../image/background1.jpg);
	text-align:center;
	font-size: 20px;
	width: 33%;
	margin: 10px auto;
	color: #fff;
	text-align: center;
}


#inquiryBlock #inquiryForm .formLabel{}
#inquiryBlock #inquiryForm label{font-weight:100;}
h3.blockTitle{background-color:#555;text-align: center; padding:10px;color:#fff;font-weight: 100}
.formBlock{border:1px solid #333399;}
.panelTitle{background-image: url(../image/background4.jpg);color: #fff;margin: 0 0;padding: 25px;}
.formRow{border-bottom:1px solid #ccc;width:100%;}
.formItemTitle{background-color: #eee;text-align: left!important; padding:15px!important;font-size:18px;font-weight: 200!important;}
.formItemInput{ padding:15px!important;line-height: 2.5em;}
.formItemInput input{ padding:10px; font-size: 18px;height:auto;}
.mb30{margin-bottom: 30px!important;}
p.example {padding-top: 15px;}
.contactFormText{padding: 20px 0;}
.contactFormText p{text-align: center;font-size: 18px;}
.contactFormText li{font-size: 14px;}
.captionTxt{font-size: 12px;}
.buttonWrapper{padding: 20px 0;}

@media (max-width: 768px){
  .formItemTitle{width: 100%;}
}

.contactBlockConts .contactForm{margin-bottom: 0;}
.contactFormOpen .formLoadBlock{clear:both;}
.contactFormClose .contactForm{clear:both;}
.contactBlockConts .panelBody{    border: 1px solid #0085B2;}
.contactBlockConts .contactTel{margin-top: 40px;}

.contactBlockTitle{margin-top: 40px;}

/************************************************************************************************
製品情報コン?ン?
************************************************************************************************/

.prd_table th{background-color: #eee;}
.prd_table th, .prd_table td {
    text-align: center;
}
.prd_table_tdleft{
      text-align: left!important;
}

.prd_stit_cnt{margin-top: 10px;}
/*.prd_txt_margin1 u{display: block;border-bottom: 1px dashed #ccc;font-size: 24px; text-decoration: none;padding-bottom: 5px;}*/
.prd_txt_margin1 img{margin:20px auto;/*display: block;*/max-width: 100%;}
.prd_txt_margin1{word-break: break-all;}


.prd_table table{margin-bottom: 10px;}
.prd_table{margin-top: 10px;}
.prd_table th{font-weight: 300;}
.prd_table th,
.prd_table td{vertical-align: middle;font-size: 14px;}

@media (max-width: 768px){
  .prd_table th,
  .prd_table td{
    vertical-align: middle;
    font-size: 12px;
    padding: 3px!important;
  }
}

.products div.chapter{}

.productsWrapper{
}


.productCatItemWrapper{
  border:1px solid #eee;
    text-decoration: underline;
    display: table;
    font-size: 15px;
    vertical-align: middle;
    height: auto;
    width: 100%;
    min-height: 75px;
    margin-bottom: 10px;
    display: -ms-flexbox;
    align-items: center;
  }
.productCatItemWrapper .productCatItemName{
  display: table-cell;
    padding: 8px;
    vertical-align: middle;
    line-height: 1.2em;
}
.productCatItemWrapper .productCatImage{
  display: table-cell;
  padding: 5px;
  vertical-align: middle;
}
.productCatItemWrapper .productCatImage a img{width:100%!important;}

#prd_main{margin-bottom: 20px;}
#product_explain{font-size: 18px;}



.productCatItemWrapper {
    height: 100%;
}

.productCatItemName,
.productCatImage {
    /*height: 100%;
    min-height: 100%;*/

    display: flex!important;
    align-items: center;
    height: 100%!important;
}

.productCatItemWrapper > .productCatItemName,
.productCatItemWrapper > .productCatImage {
    height: auto;
    min-height: 65px;
}

.productCatItemWrapper > .productCatImage a{width:100%;}


.productCatItemWrapper{
  padding-left: 22px;
      background-position: 3px 50%;
      background-repeat: no-repeat;
      background-image: url(../image/bg_arrow_blue.png);
}


.productsTop #prd_main{padding-top: 20px;}
.productsTop .productsMainBlock{margin-top:40px;}
.prd_index_menu{padding: 0px;margin-bottom:20px;}
.prd_index_menu_L a{
    background-color: #dae6f1;
    padding: 15px 35px 15px 15px;
    display: block;
    margin-bottom:15px;
    font-size:20px;
    font-weight:500;
      background-image: url("../image/bg_subtitle_right.png");
  background-position:right 0 top 50%;
}
.prd_index_menu_R{}
.prd_index_menu_cnt{}
.prd_index_menu_detail{}
.prd_index_menu_detail a{display:block;padding:5px;font-size:15px;font-weight:400;text-decoration:none;
    text-indent:-8px;}


.prd_index_menu_R a{width:100%;}

#prd_index_tit_on,
#prd_index_tit_off{border-bottom:3px solid #006ADC;padding:0}

#prd_index_tit_on a,
#prd_index_tit_off a{
display:block;
padding:18px 10px;font-size:24px;font-weight:400;color:#fff;opacity:1.0;text-decoration:none;}
#prd_index_tit_on a:hover,
#prd_index_tit_off a:hover{opacity: 0.7;}
#prd_index_tit_on a{background-image:url("../image/bg_producttop_select1.png")}
#prd_index_tit_off a{background-image:url("../image/bg_producttop_select2.png")}
@media (max-width: 480px){
  #prd_index_tit_on a,
  #prd_index_tit_off a{
  padding:10px 10px;font-size:20px;
    min-height: 80px;}
}

.gNav {
    border-bottom: none;
    width: 100%;
    background-color:#0052A2;
    position: relative;
    top: -80px;
    z-index: 10001;
    margin-bottom: -50px;
    background-color:#0052A2;
}

.gNavMenu {
    height: 50px;
    margin: 0;
}

.gNavMenuItem {
    height: 50px;
    margin: 0;
    width: 20%;
    float: left;
    padding: 0;
    text-align: center;
    display: inline-block;
    position: static;
    border-left: 2px solid #fff;
}

.gNavMenuItem.last {
    border-right: 2px solid #fff;
}
@media (max-width: 992px) {
  .gNavMenuItem.last {
      border-right: none;
  }
}
.gNavMenuItem a {
    color: #fff;
    height: 50px;
    margin: 0;
    font-weight: 400;
    font-size: 15px;
    padding: 17px 2px!important;
    line-height: 1em;
    display: block;
    border-bottom1px solid #fff;
}

.gNavMenuItem.focus a {
    color: #fff;
    background-color: #006DD9;
}



.gNavMenuItem .gNavItemChild {
    display: block;
    position: absolute;
    left: 0;
    background-color: #006DD9;
    width: 100%;
    padding-top: 20px;
}

.gNavMenuItem .gNavItemChild ul li {
    display: inline-block;
}

.gNavMenuItem .gNavItemChild ul li a {
    padding: 5px 15px!important;
    display: table-cell;
    vertical-align: middle;
}

.gNavMenuItem .gNavItemChild ul li.category a {
    padding: 15px 15px!important;
    display: block;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #fff;
    color: #0052A2;
    background-color: #fff;
    width: 100%;
}

.gNav.fixed {
    top: 70px;
    position: fixed;
    z-index: 10000;
    background-color:#0052A2;;
}
.gNavMenuItem .gNavItemChild {
    display: none;
}
#gNavProductList .category {
    text-align: right;
}

#gNavProductList .subcategoryList {
    text-align: left;
}

.gNavOpen {
    display: block!important;
}

.gNavClose {
    display: none!important;
}

.gNavOpen.fixed {
}

.gNavOpened .subMenu>li.spMenuBtn a {
    background-color: #0052A2;
    color: #fff;
}

@media (max-width: 992px) {
    .gNav {
        position: absolute!important;
        top: 70px;
        width: 100%;
        float: right;
        border-bottom: none;
    }

    .gNav .gNavMenuItem {
        height: auto;
        margin: 0;
        float: right;
        padding: 0;
        width: 70%;
        text-align: center;
        display: block;
        position: static;
        border-left: 2px solid #0052A2;
        clear: both;
        background-color: #0052A2;
        border-bottom: 1px solid #fff;
    }

    .gNav .gNavMenuItem a {
        color: #fff;
    }

    .gNavItemChild {
        position: relative!important;
        padding: 0!important;
        background-color: #3183d4!important;
        border-top: 1px dotted #fff;
    }

    .gNavItemChild ul {
        padding: 0;
    }

    .gNavMenuItem .gNavItemChild ul li {
        display: inline-block;
        padding: 0;
    }

    .gNavMenuItem .gNavItemChild ul li.category {
        width: 100%;
    }

    .gNavMenuItem .gNavItemChild ul li a {
        padding: 5px 10px!important;
        display: table-cell;
        vertical-align: middle;
        background-color: #3183d4;
    }
}

@media (max-width: 768px) {
    .gNav {
        position: absolute!important;
        top: 140px;
        width: 100%;
        float: right;
        background-color: rgba(255, 255, 255, 0);
        border-bottom: none;
    }

    .gNav.fixed {
        top: 140px;
        position: fixed;
        z-index: 10000;
        background-color: rgba(255, 255, 255, 1);
    }

    .gNav .gNavMenuItem {
        height: auto;
        margin: 0;
        float: right;
        padding: 0;
        width: 100%;
        text-align: center;
        display: block;
        position: static;
        border-left: 2px solid #0052A2;
        clear: both;
        background-color: #0052A2;
        border-bottom: 1px solid #fff;
    }
}
body.gNavOpened{position: fixed;height: auto;}
.gNavOpened .gNav{
  overflow-y:scroll;
  position: fixed!important;
  height:100%;
  top:0;
  padding-top: 140px;
  z-index: 10005!important;
  background-color: #0052A2;
}

.productsCatTop .productsTitle .productsName{display: none;}
@media (max-width: 768px){
.productsCatTop .productsTitle span.productsCategory{margin-bottom: 0;}
}
